
/* CSS Reset */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  width: 100%;
  min-height: 100vh;
  overflow-x: hidden;
}

img {
  max-width: 100%;
  height: auto;
}

.text-6 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-arial);
  font-weight: 700;
  font-size: 36px;
  letter-spacing: -0.699999988079071px;
  line-height: 26.414236068725586px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-black);
}

.text-7 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-arial);
  font-weight: 700;
  font-size: 8.21776294708252px;
  letter-spacing: -0.14674577116966248px;
  line-height: 8.8047456741333px;
  text-decoration: none;
  text-transform: uppercase;
  color: var(--text-black);
}

.logo-5 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-9 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 300;
  font-size: 20px;
  letter-spacing: 0.10000000149011612px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-black);
}

.frame-1000003537-8 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 0px 0px 0px 30px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border-left: 1px solid rgba(0, 0, 0, 0.25);
}

.frame-1000003536-4 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 30px;
  padding: 0px;
  flex-grow: 1;
  flex-shrink: 1;
  width: 30.555555555555557%;
}

.text-13 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-black);
}

.vector-15 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 2px solid rgba(0, 0, 0, 1);
  border: none;
  outline: none;
}

.arrow-dn-14 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.products-12 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-17 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-black);
}

.vector-19 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 2px solid rgba(0, 0, 0, 1);
  border: none;
  outline: none;
}

.arrow-dn-18 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.products-16 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-21 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-black);
}

.vector-23 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 1.5px solid rgba(0, 0, 0, 1);
  border: none;
  outline: none;
}

.arrow-dn-22 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 10px;
  padding: 3px 0px 0px 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.resources-20 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-25 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-black);
}

.frame-1000003538-24 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-27 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-black);
}

.frame-1000003539-26 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-29 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-black);
}

.frame-1000003540-28 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 0px 0px 0px 30px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border-left: 1px solid rgba(0, 0, 0, 0.2);
}

.items-11 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 30px;
  padding: 0px 30px 0px 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-31 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-55-112-222);
}

.button-30 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
  padding: 12px 24px 12px 24px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 1px solid rgba(55, 112, 222, 1);
  border-radius: 7px;
}

.text-33 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.button-32 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
  padding: 12px 24px 12px 24px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  background-color: rgba(0, 0, 0, 1);
  border-radius: 7px;
}

.frame-3-10 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.nav-3 {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  gap: 72px;
  padding: 16px 32px 16px 32px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.topnav-2 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
}

.cta-34 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  /* padding: 70px 450px 70px 450px; */
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  width: 100%;
  height: auto;
}

.img-38 {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  align-items: center;
  gap: 10px;
  padding: 10px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
  border: 1px solid rgba(0, 0, 0, 0.07);
  border-radius: 12px;
  width: 100%;
  height: auto;
}

.frame-1000003544-37 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 10px;
  padding: 47px 0px 0px 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-43 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-55-112-222);
}

.text-44 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-roboto-slab);
  font-weight: normal;
  font-size: 56px;
  letter-spacing: -1px;
  line-height: 60px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-black);
}

.frame-1000003530-42 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 10px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-45 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 500;
  font-size: 18px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-black);
}

.frame-1000003541-41 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 24px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-47 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-139-139-139);
}

.short-info-46 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.headline-40 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 16px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-50 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-55-112-222);
}

.button-49 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 12px 24px 12px 24px;
  /* height: 50px; */
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  background-color: rgba(255, 255, 255, 1);
  border: 1px solid rgba(55, 112, 222, 1);
  border-radius: 7px;
}

.button-48 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
}

.text-39 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.content-36 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  gap: 50px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.hero-35 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 110px;
  padding: 40px 168px 40px 168px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
  background-color: rgba(255, 255, 255, 1);
}

.text-54 {
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 16px;
  line-height: 100%;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-179-179-179);
}

.icon-56 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 1.600000023841858px solid rgba(30, 30, 30, 1);
  border: none;
  outline: none;
}

.search-55 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.search-53 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 8px;
  padding: 12px 16px 12px 16px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 47.65765765765766%;
  background-color: rgba(255, 255, 255, 1);
  border: 1px solid rgba(217, 217, 217, 1);
  border-radius: 4px;
}

.text-59 {
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 16px;
  line-height: 100%;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-30-30-30);
}

.icon-61 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 1.600000023841858px solid rgba(30, 30, 30, 1);
  border: none;
  outline: none;
}

.chevron-down-60 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.select-58 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 8px;
  padding: 12px 12px 12px 16px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
  min-width: 240px;
  background-color: rgba(255, 255, 255, 1);
  border: 1px solid rgba(217, 217, 217, 1);
  border-radius: 4px;
}

.select-field-57 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 8px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-62 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  opacity: 0.5;
  font-family: var(--font-family-inter);
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-55-112-222);
}

.frame-1000003545-52 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 30px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 77.08333333333334%;
}

.blog-51 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 30px;
  padding: 30px 165px 30px 165px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
  background-color: rgba(243, 243, 243, 1);
}

.text-65 {
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 24px;
  line-height: 28px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
}

.heading-64 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 32px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 77.08333333333334%;
}

.rectangle-38-68 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border-radius: 6px;
  width: 100%;
  height: auto;
}

.text-71 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-75-107-251);
}

.text-72 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 18px;
  line-height: 26px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
}

.heading-70 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 16px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-74 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-139-139-139);
}

.short-info-73 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.content-69 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 20px;
  padding: 8px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.m-post-card-grid-67 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 16px;
  padding: 16px;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
  min-height: 405px;
  background-color: rgba(255, 255, 255, 1);
  border: 1px solid rgba(232, 232, 234, 1);
  border-radius: 12px;
}

.rectangle-38-76 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border-radius: 6px;
  width: 100%;
  height: auto;
}

.text-79 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-75-107-251);
}

.text-80 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 18px;
  line-height: 26px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
}

.heading-78 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 16px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-82 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-139-139-139);
}

.short-info-81 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.content-77 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 20px;
  padding: 8px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.m-post-card-grid-75 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 16px;
  padding: 16px;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
  min-height: 405px;
  background-color: rgba(255, 255, 255, 1);
  border: 1px solid rgba(232, 232, 234, 1);
  border-radius: 12px;
}

.row-66 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 77.08333333333334%;
}

.rectangle-38-85 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border-radius: 6px;
  width: 100%;
  height: auto;
}

.text-88 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-75-107-251);
}

.text-89 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 18px;
  line-height: 26px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
}

.heading-87 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 16px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-91 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-139-139-139);
}

.short-info-90 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.content-86 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 20px;
  padding: 8px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.m-post-card-grid-84 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 16px;
  padding: 16px;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
  min-height: 405px;
  background-color: rgba(255, 255, 255, 1);
  border: 1px solid rgba(232, 232, 234, 1);
  border-radius: 12px;
}

.rectangle-38-93 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border-radius: 6px;
  width: 100%;
  height: auto;
}

.text-96 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-75-107-251);
}

.text-97 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 18px;
  line-height: 26px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
}

.heading-95 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 16px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-99 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-139-139-139);
}

.short-info-98 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.content-94 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 20px;
  padding: 8px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.m-post-card-grid-92 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 16px;
  padding: 16px;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
  min-height: 405px;
  background-color: rgba(255, 255, 255, 1);
  border: 1px solid rgba(232, 232, 234, 1);
  border-radius: 12px;
}

.row-83 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 77.08333333333334%;
}

.rectangle-38-102 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border-radius: 6px;
  width: 100%;
  height: auto;
}

.text-105 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-75-107-251);
}

.text-106 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 18px;
  line-height: 26px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
}

.heading-104 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 16px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-108 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-139-139-139);
}

.short-info-107 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.content-103 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 20px;
  padding: 8px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.m-post-card-grid-101 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 16px;
  padding: 16px;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
  min-height: 405px;
  background-color: rgba(255, 255, 255, 1);
  border: 1px solid rgba(232, 232, 234, 1);
  border-radius: 12px;
}

.rectangle-38-110 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border-radius: 6px;
  width: 100%;
  height: auto;
}

.text-113 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-75-107-251);
}

.text-114 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 18px;
  line-height: 26px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
}

.heading-112 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 16px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-116 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-139-139-139);
}

.short-info-115 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.content-111 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 20px;
  padding: 8px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.m-post-card-grid-109 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 16px;
  padding: 16px;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
  min-height: 405px;
  background-color: rgba(255, 255, 255, 1);
  border: 1px solid rgba(232, 232, 234, 1);
  border-radius: 12px;
}

.row-100 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 77.08333333333334%;
}

.rectangle-38-119 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border-radius: 6px;
  width: 100%;
  height: auto;
}

.text-122 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-75-107-251);
}

.text-123 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 18px;
  line-height: 26px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
}

.heading-121 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 16px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-125 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-139-139-139);
}

.short-info-124 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.content-120 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 20px;
  padding: 8px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.m-post-card-grid-118 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 16px;
  padding: 16px;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
  min-height: 405px;
  background-color: rgba(255, 255, 255, 1);
  border: 1px solid rgba(232, 232, 234, 1);
  border-radius: 12px;
}

.rectangle-38-127 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border-radius: 6px;
  width: 100%;
  height: auto;
}

.text-130 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 500;
  font-size: 16px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-75-107-251);
}

.text-131 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 18px;
  line-height: 26px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-24-26-42);
}

.heading-129 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 16px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-133 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-139-139-139);
}

.short-info-132 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.content-128 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 20px;
  padding: 8px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.m-post-card-grid-126 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 16px;
  padding: 16px;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
  min-height: 405px;
  background-color: rgba(255, 255, 255, 1);
  border: 1px solid rgba(232, 232, 234, 1);
  border-radius: 12px;
}

.row-117 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 77.08333333333334%;
}

.text-136 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-rgb-55-112-222);
}

.button-135 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 10px;
  padding: 12px 24px 12px 24px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  background-color: rgba(255, 255, 255, 1);
  border: 1px solid rgba(55, 112, 222, 1);
  border-radius: 7px;
}

.row-134 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 77.08333333333334%;
}

.blog-63 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 30px;
  padding: 50px 165px 50px 165px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-140 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-arial);
  font-weight: 700;
  font-size: 26px;
  letter-spacing: -0.699999988079071px;
  line-height: 26.414236068725586px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-141 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-arial);
  font-weight: 700;
  font-size: 8.21776294708252px;
  letter-spacing: -0.14674577116966248px;
  line-height: 8.8047456741333px;
  text-decoration: none;
  text-transform: uppercase;
  color: var(--text-black);
}

.logo-139 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 13.063063063063062%;
}

.text-144 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-146 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-147 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-148 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.menu-145 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 8px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.column-2-143 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 16px;
  padding: 0px;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-150 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-152 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-153 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-154 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-155 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-156 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-157 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.menu-151 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 8px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.column-3-149 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 16px;
  padding: 0px;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-159 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-161 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.menu-160 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 8px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.column-4-158 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 16px;
  padding: 0px;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-163 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-165 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-166 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-167 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.menu-164 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 8px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.column-5-162 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 16px;
  padding: 0px;
  flex-grow: 1;
  flex-shrink: 1;
  flex-basis: auto;
}

.menu-142 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 10px;
  padding: 0px;
  flex-grow: 1;
  flex-shrink: 1;
  width: 64.05405405405405%;
}

.text-169 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-172 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  opacity: 0.5;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 16px;
  letter-spacing: 0.10000000149011612px;
  line-height: 24px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.icon-174 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  fill: rgba(255, 255, 255, 1);
  border: none;
  outline: none;
}

.icon-173 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.input-171 {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  gap: 212px;
  padding: 12px 24px 12px 24px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.15);
  border-radius: 40px;
}

.text-175 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  opacity: 0.4000000059604645;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.frame-1-170 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.subscribe-168 {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 24px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.content-138 {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  gap: 31px;
  padding: 0px 0px 30px 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
  border-bottom: 1px solid rgba(255, 255, 255, 0.25);
}

.vector-179 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 2px solid rgba(255, 255, 255, 1);
  border: none;
  outline: none;
}

.facebook-178 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.vector-181 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 2px solid rgba(255, 255, 255, 1);
  border: none;
  outline: none;
}

.vector-182 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 2px solid rgba(255, 255, 255, 1);
  border: none;
  outline: none;
}

.vector-183 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 2px solid rgba(255, 255, 255, 1);
  border: none;
  outline: none;
}

.instagram-180 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.vector-185 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 2px solid rgba(255, 255, 255, 1);
  border: none;
  outline: none;
}

.vector-186 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 2px solid rgba(255, 255, 255, 1);
  border: none;
  outline: none;
}

.youtube-1-184 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.vector-188 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 2px solid rgba(255, 255, 255, 1);
  border: none;
  outline: none;
}

.vector-189 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 2px solid rgba(255, 255, 255, 1);
  border: none;
  outline: none;
}

.vector-190 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  border: 2px solid rgba(255, 255, 255, 1);
  border: none;
  outline: none;
}

.linkedin-1-187 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.frame-1000003528-177 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.text-192 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-193 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.text-194 {
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  font-family: var(--font-family-inter);
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
  text-transform: none;
  color: var(--text-white);
}

.frame-1000003529-191 {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
  gap: 20px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
}

.content-176 {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  gap: 31px;
  padding: 0px;
  flex-grow: 0;
  flex-shrink: 1;
  width: 100%;
}

.footer-137 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 30px;
  padding: 96px 165px 50px 165px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  background-color: rgba(0, 0, 0, 1);
}

.case-study-1 {
@media (max-width: 1440px) {
  .case-study-1 {
    padding-left: 24px;
    padding-right: 24px;
  }
}

@media (max-width: 768px) {
  .case-study-1 {
    padding-left: 16px;
    padding-right: 16px;
  }
}
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 0px;
  width: 100%;
  min-height: 100vh;
  margin: 0 auto;
  max-width: 1440px;
  flex-grow: 0;
  flex-shrink: 1;
  flex-basis: auto;
  background-color: rgba(255, 255, 255, 1);
  border-radius: 8px;
}
